Blog

Learn About Our Meetup

5000+ Members

MEETUPS

LEARN, CONNECT, SHARE

Join our meetup, learn, connect, share, and get to know your Toronto AI community. 

JOB POSTINGS

INDEED POSTINGS

Browse through the latest deep learning, ai, machine learning postings from Indeed for the GTA.

CONTACT

CONNECT WITH US

Are you looking to sponsor space, be a speaker, or volunteer, feel free to give us a shout.

[D] Why do I keep getting this error with tensorflow gpu?

I have installed all the cuda things necessary for it, but why will it not work? It gives me this error:

C:UserspcDocumentsAi TestText Test AITestBench3 Rap>train.py Traceback (most recent call last): File "C:UserspcAppDataLocalProgramsPythonPython36libsite-packagestensorflowpythonpywrap_tensorflow.py", line 58, in <module> from tensorflow.python.pywrap_tensorflow_internal import * File "C:UserspcAppDataLocalProgramsPythonPython36libsite-packagestensorflowpythonpywrap_tensorflow_internal.py", line 28, in <module> _pywrap_tensorflow_internal = swig_import_helper() File "C:UserspcAppDataLocalProgramsPythonPython36libsite-packagestensorflowpythonpywrap_tensorflow_internal.py", line 24, in swig_import_helper _mod = imp.load_module('_pywrap_tensorflow_internal', fp, pathname, description) File "C:UserspcAppDataLocalProgramsPythonPython36libimp.py", line 243, in load_module return load_dynamic(name, filename, file) File "C:UserspcAppDataLocalProgramsPythonPython36libimp.py", line 343, in load_dynamic return _load(spec) ImportError: DLL load failed: The specified module could not be found. During handling of the above exception, another exception occurred: Traceback (most recent call last): File "C:UserspcDocumentsAi TestText Test AITestBench3 Raptrain.py", line 3, in <module> import tensorflow as tf File "C:UserspcAppDataLocalProgramsPythonPython36libsite-packagestensorflow__init__.py", line 24, in <module> from tensorflow.python import pywrap_tensorflow # pylint: disable=unused-import File "C:UserspcAppDataLocalProgramsPythonPython36libsite-packagestensorflowpython__init__.py", line 49, in <module> from tensorflow.python import pywrap_tensorflow File "C:UserspcAppDataLocalProgramsPythonPython36libsite-packagestensorflowpythonpywrap_tensorflow.py", line 74, in <module> raise ImportError(msg) ImportError: Traceback (most recent call last): File "C:UserspcAppDataLocalProgramsPythonPython36libsite-packagestensorflowpythonpywrap_tensorflow.py", line 58, in <module> from tensorflow.python.pywrap_tensorflow_internal import * File "C:UserspcAppDataLocalProgramsPythonPython36libsite-packagestensorflowpythonpywrap_tensorflow_internal.py", line 28, in <module> _pywrap_tensorflow_internal = swig_import_helper() File "C:UserspcAppDataLocalProgramsPythonPython36libsite-packagestensorflowpythonpywrap_tensorflow_internal.py", line 24, in swig_import_helper _mod = imp.load_module('_pywrap_tensorflow_internal', fp, pathname, description) File "C:UserspcAppDataLocalProgramsPythonPython36libimp.py", line 243, in load_module return load_dynamic(name, filename, file) File "C:UserspcAppDataLocalProgramsPythonPython36libimp.py", line 343, in load_dynamic return _load(spec) ImportError: DLL load failed: The specified module could not be found. Failed to load the native TensorFlow runtime. See https://www.tensorflow.org/install/errors for some common reasons and solutions. Include the entire stack trace above this error message when asking for help. 

Thank you

submitted by /u/YeeOfficer
[link] [comments]

Next Meetup

 

Days
:
Hours
:
Minutes
:
Seconds

 

Plug yourself into AI and don't miss a beat

 


Toronto AI is a social and collaborative hub to unite AI innovators of Toronto and surrounding areas. We explore AI technologies in digital art and music, healthcare, marketing, fintech, vr, robotics and more. Toronto AI was founded by Dave MacDonald and Patrick O'Mara.